Packages needed:

postgres10
postgres10-contrib


contents of ~/.login_conf to enable uft8 locale:

me:\
        :charset=UTF-8:\
        :lang=en_US.UTF-8:\
        :setenv=LC_COLLATE=C:

  last edited: Wed, 22 Aug 2018 05:56:39 +0200  
  • Build all third party deps according to README in repo
  • depends on
    • qt5
    • qt5-webkit
    • lsb-release
    • libfdk-aac
    • libpaper
    • x264
    • opus
    • lame
    • libass